{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">


    <!-- Including the bootstrap CDN -->
    <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"> 
    <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script> 
    <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> 
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script> 

    <!--<link rel="stylesheet" type="text/css" href="style.css" />-->
    <link rel="stylesheet" href="{% static 'style.css' %}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Ayesha's Story</title>
</head>

<body>

<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
<div class="container">
<a class="navbar-brand" href="#">Ayesha's Story</a>
    <ul class="navbar-nav ml-auto"> 
        <li class="nav-item"> 
            <a class="nav-link" href="{% url 'index'%}"> 
                Back to Homepage 
            </a> 
        </li>
    </ul> 
</div>
</nav>

<div class="container-fluid bg-4 text-center" id="hobbies">    
  <h3 class="margin">My Drawings</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>B&W girl sketch</h4>
      <img src="static/d1.jpg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>80's vibes</h4>
      <img src="static/drawing.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>A curly brunette</h4>
      <img src="static/d2.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
  <div class="row" style="padding-top : 5%">
    <div class="col-sm-4">
      <h4>Side profile</h4>
      <img src="static/d3.jpg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Cover from Blur album</h4>
      <img src="static/d4.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>A girl in swimsuit</h4>
      <img src="static/d5.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
  <div class="row" style="padding-top : 5%">
    <div class="col-sm-4">
      <h4>Kagura from Gintama</h4>
      <img src="static/d6.jpg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Gorillaz</h4>
      <img src="static/d8.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>Creature of the night</h4>
      <img src="static/d7.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
</div>
